@charset "UTF-8";
/*====================
 * style.scss
 *====================*/
/*--------------------
 * Base
 *--------------------*/
body {
  font-family: "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "Quicksand", "游ゴシック体", "Yu Gothic", "YuGothic", "Osaka", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  margin: 0 auto;
  width: auto;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
}
body * {
  margin: 0;
  padding: 0;
  font-style: normal;
  list-style: none;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
body a {
  color: #07082b;
  text-decoration: none;
  border: none;
}
body a:hover {
  color: #3b8dc7;
  text-decoration: underline;
}

@media only screen and (max-width: 1000px) {
  body {
    width: 1000px;
  }
}
@media only screen and (max-width: 1000px) {
  else body {
    width: 100%;
  }
}

* {
  margin: 0;
  padding: 0;
  font-style: normal;
  list-style: none;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

a {
  color: #07082b;
  text-decoration: none;
  border: none;
}
a:hover {
  color: #3b8dc7;
  text-decoration: underline;
}

br {
  line-height: 1;
}

img {
  vertical-align: bottom;
}

/*--------------------
 * Template
 *--------------------*/
.social_buttons {
  background: #fafafa;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  padding: 7px 0 1px;
  text-align: center;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}
.social_buttons li {
  display: inline-block;
  float: none;
  vertical-align: middle;
}

#bpGlobalFooter {
  background: #FFF;
}

@media only screen and (max-width: 1000px) {
  .header img {
    width: 100%;
  }
}
/*--------------------
 * Light Box
 *--------------------*/
.lb-data .lb-close {
  margin-top: 5px !important;
}

.lb-data .lb-details {
  width: 90% !important;
  padding: 1%;
}

.lb-data .lb-caption {
  color: #FFF !important;
  line-height: 1.4 !important;
  font-weight: normal !important;
}

.lb-data .lb-caption strong {
  font-weight: bold !important;
}

/*--------------------
 * Main Contents
 *--------------------*/
#ContentsArea {
  background: #ebe6dc;
  font-size: 16px;
  line-height: 1.75;
  padding-bottom: 30px;
  overflow: hidden;
  position: relative;
  /* 図の設定 ------------------------------*/
  /* PageTopの設定 ------------------------------*/
  /*--------------------
  * 汎用
  *--------------------*/
  /*clearfix --------------------------- */
}
#ContentsArea * {
  font-style: normal;
  list-style: none;
}
#ContentsArea ol, #ContentsArea ul {
  list-style: none;
}
#ContentsArea table {
  border-collapse: collapse;
  border-spacing: 0;
}
#ContentsArea caption, #ContentsArea th, #ContentsArea td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}
#ContentsArea q, #ContentsArea blockquote {
  quotes: none;
}
#ContentsArea q:before, #ContentsArea q:after, #ContentsArea blockquote:before, #ContentsArea blockquote:after {
  content: "";
  content: none;
}
#ContentsArea a img {
  border: none;
}
#ContentsArea article, #ContentsArea aside, #ContentsArea details, #ContentsArea figcaption, #ContentsArea figure, #ContentsArea footer, #ContentsArea header, #ContentsArea hgroup, #ContentsArea main, #ContentsArea menu, #ContentsArea nav, #ContentsArea section, #ContentsArea summary {
  display: block;
}
#ContentsArea a {
  color: #07082b;
  text-decoration: none;
  border: none;
  word-break: break-all;
}
#ContentsArea a:hover {
  color: #3b8dc7;
  text-decoration: underline;
}
#ContentsArea br {
  line-height: 1;
}
#ContentsArea .ti05 {
  display: inline-block;
  text-indent: -0.5em;
}
#ContentsArea .ti04 {
  display: inline-block;
  text-indent: -0.4em;
}
#ContentsArea .ti03 {
  display: inline-block;
  text-indent: -0.3em;
}
#ContentsArea .sticks {
  display: inline-block;
  letter-spacing: -0.075em;
  padding-right: 4px;
}
#ContentsArea dl.notes {
  margin-top: 30px;
  overflow: hidden;
}
#ContentsArea dl.notes dt {
  float: left;
  margin-right: 0.5em;
}
#ContentsArea dl.notes dd {
  overflow: hidden;
}
#ContentsArea .notes {
  margin-top: 20px;
  font-size: 13px;
  color: #666;
  line-height: 1.5;
}
#ContentsArea .notes li {
  padding-left: 1.2em;
  position: relative;
}
#ContentsArea .notes li:before {
  content: "※";
  display: inline-block;
  position: absolute;
  left: 0;
  top: 0;
}
#ContentsArea .bold {
  font-weight: bold;
}
#ContentsArea .content-head {
  width: 100%;
  text-align: center;
  position: relative;
  z-index: 2;
}
#ContentsArea .content-head__inner {
  width: 100%;
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 50px;
  padding-right: 50px;
  text-align: left;
}
#ContentsArea .photo {
  width: 240px;
}
#ContentsArea .photo .person {
  position: relative;
  border-radius: 10px;
  overflow: hidden;
}
#ContentsArea .photo .person img {
  width: 100%;
}
#ContentsArea .photo .kata {
  color: #241d1b;
  margin-top: 10px;
  width: 100%;
  font-size: 12px;
  line-height: 1.6;
  font-weight: bold;
}
#ContentsArea .photo .kata.sml,
#ContentsArea .photo .kata .sml {
  font-size: 10px;
}
#ContentsArea .photo .kata .sml {
  letter-spacing: -0.03em;
}
#ContentsArea .photo .name {
  color: #241d1b;
  font-size: 24px;
  font-weight: bold;
}
#ContentsArea .photo .name span {
  display: inline-block;
  margin-left: 4px;
  font-size: 80%;
}
#ContentsArea .photo .profile {
  background: #FFF;
  padding: 10px;
  font-size: 11px;
  line-height: 1.4;
}
#ContentsArea .photo .notes {
  margin-top: 5px;
  font-size: 12px;
}
#ContentsArea .figure-max img {
  width: 100%;
}
#ContentsArea .figure-wide {
  margin-top: 40px;
  text-align: center;
}
#ContentsArea .figure-wide .figure {
  display: inline-block;
  width: 100%;
}
#ContentsArea .figure-wide .figure img {
  width: 100%;
}
#ContentsArea .figure-center {
  text-align: center;
}
#ContentsArea .figure-center .figure {
  width: auto;
  display: inline-block;
  margin-left: auto;
  margin-right: auto;
}
#ContentsArea .figure-center .figure img {
  max-width: 100%;
}
#ContentsArea .figure {
  width: 250px;
  background-color: #002d61;
  display: block;
  padding: 2px 0;
  font-size: 11px;
  text-align: left;
}
#ContentsArea .figure.wide {
  width: 100%;
}
#ContentsArea .figure.wide img {
  width: 100%;
}
#ContentsArea .figure.wide .figure_in .title {
  width: auto;
  padding-right: 10px;
}
#ContentsArea .figure.no-frame {
  background: none;
  padding: 0;
}
#ContentsArea .figure.no-frame .figure_in {
  margin: 0;
}
#ContentsArea .figure:hover {
  background-color: #002d61;
  text-decoration: none;
}
#ContentsArea .figure:hover .figure_in .zoom {
  background: url("zoom_on.gif") no-repeat left bottom;
}
#ContentsArea .figure span {
  display: block;
}
#ContentsArea .figure span img {
  width: 100%;
}
#ContentsArea .figure .figure_in {
  margin: 0 2px;
  background-color: #fff;
  position: relative;
}
#ContentsArea .figure .figure_in .zoom {
  position: absolute;
  right: 0;
  top: 0;
  width: 70px;
  height: 19px;
  background: url("zoom_off.gif") no-repeat left bottom;
}
#ContentsArea .figure .figure_in .img {
  text-align: center;
  padding: 10px;
}
#ContentsArea .figure .figure_in .title {
  padding: 0 10px 5px 15px;
  font-size: 15px;
  line-height: 1.4;
  font-weight: bold;
  overflow: hidden;
  color: #002d61;
}
#ContentsArea .figure .figure_in .title span.zu {
  display: block;
  float: left;
  margin-right: 0.5em;
}
#ContentsArea .figure .figure_in .title span.text {
  overflow: hidden;
}
#ContentsArea .figure .figure_in .txt {
  background: #f3f0ea;
  color: #241d1b;
  padding: 8px 15px;
  font-size: 13px;
  font-weight: bold;
  line-height: 1.64;
}
#ContentsArea .lb {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  background: rgba(0, 0, 0, 0.7);
  opacity: 0;
  -webkit-transition: 0.3s opacity ease;
  transition: 0.3s opacity ease;
  pointer-events: none;
  z-index: 9998;
  /* 閉じるボタン*/
}
#ContentsArea .lb img {
  width: auto !important;
  max-width: 100%;
  max-height: 100% !important;
  cursor: pointer;
}
#ContentsArea .lb img,
#ContentsArea .lb iframe {
  -webkit-transform: scale(0.85);
          transform: scale(0.85);
  -webkit-transition: 0.3s all ease;
  transition: 0.3s all ease;
}
#ContentsArea .lb:target {
  opacity: 1;
  pointer-events: auto;
  z-index: 9999;
}
#ContentsArea .lb:target img, #ContentsArea .lb:target iframe {
  -webkit-transform: scale(1);
          transform: scale(1);
}
#ContentsArea .lb::before, #ContentsArea .lb::after {
  display: block;
  position: fixed;
  content: "";
  width: 24px;
  height: 3px;
  top: 24px;
  right: 12px;
  background: #fff;
  border-radius: 4px;
}
#ContentsArea .lb::before {
  -webkit-transform: rotate(-315deg);
          transform: rotate(-315deg);
}
#ContentsArea .lb::after {
  -webkit-transform: rotate(315deg);
          transform: rotate(315deg);
}
#ContentsArea .btn-dl {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  background: #c50018;
  width: 100%;
  font-weight: bold;
  border: 4px solid #c50018;
  -webkit-box-shadow: 0 6px 0 #002d61;
          box-shadow: 0 6px 0 #002d61;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  border-radius: 6px;
  position: relative;
  top: 0;
}
#ContentsArea .btn-dl:hover {
  color: #FFF;
  top: 4px;
  -webkit-box-shadow: 0 2px 0 #002d61;
          box-shadow: 0 2px 0 #002d61;
  text-decoration: none;
}
#ContentsArea .btn-dl:hover .right {
  background: #002d61;
  color: #FFF;
}
#ContentsArea .btn-dl:hover .right .l1 {
  color: #c50018;
}
#ContentsArea .btn-dl div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
#ContentsArea .btn-dl div.left {
  background: #c50018;
  color: #FFF;
  padding: 4px 4px 4px 2px;
  width: 70px;
  line-height: 1;
  text-align: center;
  text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.6);
}
#ContentsArea .btn-dl div.left img {
  max-width: 32px;
}
#ContentsArea .btn-dl div.right {
  background: #FFF;
  color: #002d61;
  width: calc(100% - 70px);
  padding: 10px;
  letter-spacing: 0.1em;
  position: relative;
  overflow: hidden;
  font-size: 16px;
  line-height: 1.3;
  text-align: left;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
#ContentsArea .btn-dl div.right:before {
  content: "";
  width: 100%;
  height: 100%;
  background: url(bgeffect.png);
  background-position: left top;
  position: absolute;
  left: 0;
  top: 0px;
  z-index: 0;
  opacity: 0.02;
}
#ContentsArea .btn-dl2-wrap {
  width: 1000px;
  margin: 50px auto 60px;
}
#ContentsArea .btn-dl2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  background: #c50018;
  width: 100%;
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
  font-weight: bold;
  border: 5px solid #c50018;
  border-radius: 6px;
  -webkit-box-shadow: 0 8px 0 #002d61;
          box-shadow: 0 8px 0 #002d61;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  position: relative;
  top: 0;
}
#ContentsArea .btn-dl2:hover {
  color: #FFF;
  top: 5px;
  -webkit-box-shadow: 0 3px 0 #002d61;
          box-shadow: 0 3px 0 #002d61;
  text-decoration: none;
}
#ContentsArea .btn-dl2:hover .right {
  background: #002d61;
  color: #FFF;
}
#ContentsArea .btn-dl2:hover .right .l1 {
  color: #c50018;
}
#ContentsArea .btn-dl2 div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
}
#ContentsArea .btn-dl2 div.left {
  background: #c50018;
  color: #FFF;
  padding: 10px;
  width: 120px;
  line-height: 1;
  text-align: center;
  text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.6);
}
#ContentsArea .btn-dl2 div.left img {
  max-width: 40px;
}
#ContentsArea .btn-dl2 div.right {
  background: #FFF;
  color: #002d61;
  width: 480px;
  padding: 15px 30px;
  letter-spacing: 0.1em;
  position: relative;
  overflow: hidden;
  font-size: 24px;
  line-height: 1.3;
  text-align: center;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
#ContentsArea .btn-dl2 div.right:before {
  content: "";
  width: 100%;
  height: 486px;
  background: url(bgeffect.png);
  background-position: left top;
  position: absolute;
  left: 0;
  top: 0px;
  z-index: 0;
  opacity: 0.02;
}
#ContentsArea .pagetop-text {
  width: 100%;
  margin-top: 28px;
}
#ContentsArea .pagetop-text a {
  display: block;
  width: 100%;
  background: #30b5b6;
  color: #fff;
  font-size: 11px;
  padding: 6px 15px 4px;
  text-align: right;
  letter-spacing: 1px;
  font-weight: bold;
  border-bottom: 2px solid #ccc;
  line-height: 2;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
#ContentsArea .pagetop-text a:hover {
  background: #002d61;
  text-decoration: none;
}
#ContentsArea .pagetop-text a:before {
  display: inline-block;
  content: "▲";
  margin-right: 0.3em;
}
#ContentsArea .pagetop-text:after {
  content: " ";
  display: block;
  height: 0;
  visibility: hidden;
  clear: both;
}
#ContentsArea #linkArea {
  margin-top: 30px;
}
#ContentsArea #linkArea .linktitle {
  background: #222;
  color: #FFF;
  line-height: 1;
  padding: 20px 30px;
}
#ContentsArea #linkArea ul {
  background: #fff;
  margin: 0;
  list-style: none;
  padding: 20px 30px;
}
#ContentsArea #linkArea ul li {
  margin: 0;
  padding: 8px 0 9px 22px;
  line-height: 1.5em;
  background: url("icon_arrow.gif") no-repeat left center;
  font-size: 15px;
}
#ContentsArea #linkArea ul li:not(:first-child) {
  border-top: dotted 1px #ccc;
}
#ContentsArea #linkArea ul .linkbot {
  overflow: hidden;
}
#ContentsArea #ContactArea {
  max-width: 1000px;
  margin: 30px auto 0;
  position: relative;
}
#ContentsArea #ContactArea .contact-table {
  background: #fff;
  display: table;
  width: 100%;
  height: 150px;
}
#ContentsArea #ContactArea .Contact-title {
  display: table-cell;
  vertical-align: middle;
  background: #002d61;
  color: #fff;
  width: 150px;
  text-align: center;
  font-weight: bold;
}
#ContentsArea #ContactArea .Contact-img {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100%;
  position: absolute;
  right: 50px;
  top: 0px;
}
#ContentsArea #ContactArea .Contact-main {
  display: table-cell;
  vertical-align: middle;
  padding: 20px 30px;
  font-size: 14px;
  line-height: 1.8;
  position: relative;
}
#ContentsArea #ContactArea .Contact-main.is-in {
  padding: 0;
}
#ContentsArea #ContactArea .Contact-main .Contact-main-in {
  width: 100%;
  padding-top: 10px;
  padding-bottom: 10px;
  position: relative;
}
#ContentsArea #ContactArea .Contact-main .Contact-main-in:not(:nth-of-type(1)) {
  border-top: 1px solid #ddd;
  padding-top: 30px;
  margin-top: 10px;
}
#ContentsArea #ContactArea .Contact-main strong {
  display: block;
  margin-bottom: 10px;
  font-size: 1.2em;
  font-weight: bold;
}
#ContentsArea #ContactArea .Contact-main a {
  text-decoration: underline;
}
#ContentsArea h2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  background-image: url(h2bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: left center;
  position: relative;
  padding-left: 120px;
  min-height: 140px;
}
#ContentsArea h2.sml p {
  font-size: 28px;
}
#ContentsArea h2::before {
  content: "";
  width: 100px;
  height: 100px;
  background-image: url(h2icon.svg);
  background-repeat: no-repeat;
  position: absolute;
  left: 0;
  top: calc(50% - 50px);
}
#ContentsArea h2 p {
  font-family: "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", YuMincho, "Yu Mincho", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  letter-spacing: 0.05em;
  font-size: 30px;
  font-weight: bold;
  line-height: 1.2903225806;
}
#ContentsArea .content-wrap {
  width: 1000px;
  margin: 0 auto;
  font-size: 17px;
  line-height: 1.8235294118;
  position: relative;
  z-index: 2;
}
#ContentsArea .block-main .text-main {
  background: #fff;
  margin-top: 40px;
  padding-bottom: 50px;
}
#ContentsArea .block-main .pagetop-text {
  margin-bottom: 0;
  position: relative;
  z-index: 2;
}
#ContentsArea.page-index {
  overflow: visible;
  padding-bottom: 0;
}
#ContentsArea.page-index .content-head {
  overflow: hidden;
}
#ContentsArea.page-index .content-head .img {
  width: 1800px;
  position: absolute;
  left: calc(50% - 900px);
  top: -2px;
  pointer-events: none;
}
#ContentsArea.page-index .content-head .img img {
  width: 100%;
}
#ContentsArea.page-index .content-head .img.img1 {
  z-index: 3;
}
#ContentsArea.page-index .content-head .img.img2 {
  z-index: 2;
}
@media only screen and (max-width: 1120px) {
  #ContentsArea.page-index .content-head .img {
    width: 1680px;
    left: calc(50% - 860px);
  }
}
#ContentsArea.page-index .content-head__inner {
  background: #fff;
  width: 100%;
  max-width: 1100px;
  height: 743px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 24px;
  min-height: 594px;
  text-align: center;
  position: relative;
  z-index: 1;
}
@media only screen and (max-width: 1120px) {
  #ContentsArea.page-index .content-head__inner {
    height: 694px;
  }
}
#ContentsArea.page-index .content-head-main {
  position: relative;
}
#ContentsArea.page-index .content-head .review {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  width: 100%;
  margin-top: 20px;
}
#ContentsArea.page-index .content-head .review .text {
  background: #002d61;
  color: #fff;
  font-weight: bold;
  font-size: 29px;
  padding: 0 25px;
  line-height: 50px;
}
#ContentsArea.page-index .content-head .review .icon {
  background: #30b5b6;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 50px;
  height: 50px;
}
@media only screen and (max-width: 1120px) {
  #ContentsArea.page-index .content-head .review {
    margin-top: 15px;
  }
  #ContentsArea.page-index .content-head .review .text {
    font-size: 25px;
    padding: 0 20px;
  }
}
#ContentsArea.page-index .content-head h1 {
  font-family: "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", YuMincho, "Yu Mincho", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 55px;
  color: #002d61;
  font-weight: bold;
  line-height: 1.2;
  text-align: right;
}
#ContentsArea.page-index .content-head h1 .green {
  font-size: 60px;
  color: #30b5b6;
}
@media only screen and (max-width: 1120px) {
  #ContentsArea.page-index .content-head h1 {
    font-size: 50px;
  }
  #ContentsArea.page-index .content-head h1 .green {
    font-size: 55px;
  }
}
#ContentsArea.page-index .lead {
  width: calc(100% - 235px);
  margin-top: 60px;
  text-align: center;
}
#ContentsArea.page-index .lead__inner {
  display: inline-block;
  width: 100%;
  max-width: 960px;
  padding-left: 20px;
  padding-right: 20px;
  text-align: left;
  font-size: 20px;
  font-weight: bold;
  line-height: 2;
}
@media only screen and (max-width: 1120px) {
  #ContentsArea.page-index .lead {
    width: calc(100% - 260px);
  }
}
#ContentsArea.page-index .content-index {
  width: 100%;
  overflow: hidden;
}
#ContentsArea.page-index .content-index__inner {
  position: relative;
}
#ContentsArea.page-index .content-wrap {
  width: 100%;
  max-width: 1100px;
  position: relative;
  z-index: 2;
}
#ContentsArea.page-index .content-wrap .btnlist {
  background: #fff;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  position: relative;
  padding: 50px;
  z-index: 3;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
          box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
#ContentsArea.page-index .content-wrap .btn {
  display: block;
  color: #000;
  width: 49%;
  margin-left: 2%;
  margin-top: 20px;
  text-decoration: none;
  position: relative;
  overflow: hidden;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
#ContentsArea.page-index .content-wrap .btn:nth-child(odd) .title::before {
  background: #0c6692;
  width: 40px;
  height: 40px;
  border-radius: 100%;
  right: -20px;
  top: -20px;
}
#ContentsArea.page-index .content-wrap .btn:nth-child(odd) .title::after {
  background: #4bd6d1;
  width: 20px;
  height: 20px;
  border-radius: 100%;
  right: -10px;
  top: -10px;
}
#ContentsArea.page-index .content-wrap .btn:nth-child(even) .title::before {
  background: #30b5b6;
  width: 20px;
  height: 20px;
  right: 0;
  top: 0;
}
#ContentsArea.page-index .content-wrap .btn:nth-child(even) .title::after {
  background: #0c6692;
  width: 10px;
  height: 10px;
  border-radius: 100%;
  right: 5px;
  top: 5px;
}
#ContentsArea.page-index .content-wrap .btn:nth-child(1), #ContentsArea.page-index .content-wrap .btn:nth-child(2) {
  margin-top: 0;
}
#ContentsArea.page-index .content-wrap .btn:nth-child(2n+1) {
  margin-left: 0;
}
#ContentsArea.page-index .content-wrap .btn:hover {
  -webkit-box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.35);
          box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.35);
}
#ContentsArea.page-index .content-wrap .btn:hover .btn-in {
  border-color: #c50018;
  text-decoration: none;
}
#ContentsArea.page-index .content-wrap .btn:hover .btn-in::before {
  opacity: 0.9;
}
#ContentsArea.page-index .content-wrap .btn:hover .btn-in .more {
  color: #fff;
}
#ContentsArea.page-index .content-wrap .btn:hover .btn-in .more::before {
  width: 100%;
  left: 0;
}
#ContentsArea.page-index .content-wrap .btn:hover .name {
  background: #c50018;
}
#ContentsArea.page-index .content-wrap .btn:hover.is-special .tag {
  background: #fff;
  color: #c50018;
}
#ContentsArea.page-index .content-wrap .btn .name {
  background: #002d61;
}
#ContentsArea.page-index .content-wrap .btn .more::before {
  background: #c50018;
}
#ContentsArea.page-index .content-wrap .btn.is-keynote .btn-in {
  border-color: #ffe400;
}
#ContentsArea.page-index .content-wrap .btn.is-keynote .tag {
  background: #ffe400;
  text-shadow: 0 0 2px rgba(203, 132, 21, 0.9);
}
#ContentsArea.page-index .content-wrap .btn.is-keynote .name {
  background: #ffe400;
}
#ContentsArea.page-index .content-wrap .btn.is-keynote .more::before {
  background: #ffe400;
}
#ContentsArea.page-index .content-wrap .btn.is-special .tag {
  background: #c50018;
}
#ContentsArea.page-index .content-wrap .btn.is-special .more::before {
  background: #c50018;
}
#ContentsArea.page-index .content-wrap .btn .tag {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 90px;
  height: 34px;
  color: #FFF;
  text-align: center;
  position: absolute;
  right: 0px;
  top: 0px;
  z-index: 4;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
#ContentsArea.page-index .content-wrap .btn .tag .tag-inner {
  display: inline-block;
  letter-spacing: 0.05em;
  font-size: 12px;
  font-weight: bold;
}
#ContentsArea.page-index .content-wrap .btn .btn-in {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  background: #f3f0ea;
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
#ContentsArea.page-index .content-wrap .btn .photo {
  width: 20%;
  min-height: 120px;
  overflow: hidden;
  position: relative;
  z-index: 2;
}
#ContentsArea.page-index .content-wrap .btn .photo .photo-in {
  width: 100%;
  height: 100%;
  background-position: center top;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  background-size: cover;
}
#ContentsArea.page-index .content-wrap .btn .text {
  width: 80%;
  position: relative;
  padding-bottom: 18px;
  z-index: 3;
}
#ContentsArea.page-index .content-wrap .btn .name {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  color: #fff;
  width: 100%;
  height: 34px;
  font-weight: bold;
  position: relative;
  z-index: 1;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
#ContentsArea.page-index .content-wrap .btn .name.sml span {
  font-size: 12.5px;
}
#ContentsArea.page-index .content-wrap .btn .name span {
  display: inline-block;
  padding: 5px 10px;
  letter-spacing: 0.05em;
  font-size: 13px;
  font-weight: bold;
}
#ContentsArea.page-index .content-wrap .btn .name .sml {
  font-size: 11.5px;
  padding-top: 7px;
}
#ContentsArea.page-index .content-wrap .btn .title {
  padding: 12px 4px 5px;
  font-size: 15px;
  line-height: 1.64;
  font-weight: bold;
  text-align: center;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  position: relative;
  overflow: hidden;
}
#ContentsArea.page-index .content-wrap .btn .title.sml {
  font-size: 14px;
}
#ContentsArea.page-index .content-wrap .btn .title::before, #ContentsArea.page-index .content-wrap .btn .title::after {
  content: "";
  position: absolute;
}
#ContentsArea.page-index .content-wrap .btn .title::before {
  z-index: 3;
}
#ContentsArea.page-index .content-wrap .btn .title::after {
  z-index: 4;
}
#ContentsArea.page-index .content-wrap .btn .more {
  background: #30b5b6;
  color: #FFF;
  position: absolute;
  right: 1px;
  bottom: 1px;
  font-size: 10px;
  font-weight: bold;
  line-height: 1;
  z-index: 2;
  overflow: hidden;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
#ContentsArea.page-index .content-wrap .btn .more::before {
  content: "";
  width: 0;
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
#ContentsArea.page-index .content-wrap .btn .more span {
  width: 90px;
  display: inline-block;
  padding: 3px 0;
  height: 16px;
  text-align: center;
  position: relative;
  z-index: 2;
}
#ContentsArea.page-index .content-kouen {
  padding-bottom: 50px;
  position: relative;
  overflow: visible;
}
#ContentsArea.page-index .content-kouen__inner {
  position: relative;
  z-index: 2;
}
#ContentsArea.page-index .kouen-wrap {
  padding-top: 40px;
  position: relative;
  z-index: 3;
}
#ContentsArea.page-index .kouen-wrap::before {
  content: "";
  background-image: url(bg.jpg);
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center top;
  width: 100%;
  height: 1000px;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
}
#ContentsArea.page-index .kouen-wrap__inner {
  background: #fff;
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  z-index: 2;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
          box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
#ContentsArea.page-index .kouen-wrap__content {
  padding: 30px 30px 0;
}
#ContentsArea.page-index .kouen-wrap .tag {
  color: #fff;
  font-weight: bold;
  text-align: center;
  letter-spacing: 0.05em;
  line-height: 1;
  font-size: 24px;
  padding: 15px;
  position: relative;
  overflow: hidden;
  font-family: "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", YuMincho, "Yu Mincho", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
#ContentsArea.page-index .kouen-wrap.sponsor {
  border: 3px solid #ffe400;
}
#ContentsArea.page-index .kouen-wrap.sponsor .tag {
  background: #ffe400;
  text-shadow: 0 0 2px rgba(203, 132, 21, 0.9);
}
#ContentsArea.page-index .kouen-wrap.sponsor h2 > span:first-of-type::after {
  background: #ffe400;
}
#ContentsArea.page-index .kouen-wrap.sponsor .kouen-head::after {
  background: #ffe400;
}
#ContentsArea.page-index .kouen-wrap.sponsor .kouen-head .shoulder p {
  background: #ffe400;
}
#ContentsArea.page-index .kouen-wrap.sponsor .kouen-head .shoulder .group span {
  text-shadow: none;
}
#ContentsArea.page-index .kouen-wrap.sponsor .kouen-head .profile {
  border-top: 1px solid #ffe400;
}
#ContentsArea.page-index .kouen-wrap.special .tag {
  background: #c50018;
}
#ContentsArea.page-index .kouen-wrap.special .kouen-head .shoulder {
  background: #002d61;
}
#ContentsArea.page-index .kouen-wrap.special .kouen-head .shoulder p {
  background: #c50018;
}
#ContentsArea.page-index .kouen-wrap.special .kouen-head .profile {
  border-top: 1px solid #ccc;
}
#ContentsArea.page-index .kouen-wrap.special .kouen-head .profiles {
  border-top: 1px solid #ccc;
}
#ContentsArea.page-index .kouen-wrap .kouen-head {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  overflow: hidden;
  position: relative;
  margin-bottom: 40px;
}
#ContentsArea.page-index .kouen-wrap .kouen-head.is-double .kouen-head__photo {
  width: 180px;
}
#ContentsArea.page-index .kouen-wrap .kouen-head.is-double .kouen-head__detail {
  width: calc(100% - 360px);
  padding: 20px 15px 0;
}
#ContentsArea.page-index .kouen-wrap .kouen-head.is-double .title {
  font-size: 29px;
  text-align: center;
  line-height: 1.4;
}
#ContentsArea.page-index .kouen-wrap .kouen-head.is-double .profile {
  width: 50%;
  color: #fff;
  border-top: none;
  margin-top: 0;
  padding-top: 5px;
  padding-right: 10px;
  padding-bottom: 10px;
}
#ContentsArea.page-index .kouen-wrap .kouen-head.is-double .profile + .profile {
  padding-right: 0;
  padding-left: 10px;
}
#ContentsArea.page-index .kouen-wrap .kouen-head.is-double .profile .profile-kata {
  font-size: 11px;
}
#ContentsArea.page-index .kouen-wrap .kouen-head.is-double .profile .profile-name {
  font-size: 18px;
}
#ContentsArea.page-index .kouen-wrap .kouen-head.is-double .profiles {
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 15px;
  padding-top: 10px;
}
#ContentsArea.page-index .kouen-wrap .kouen-head.is-double .profiles .profile + .profile .profile-kata,
#ContentsArea.page-index .kouen-wrap .kouen-head.is-double .profiles .profile + .profile .profile-name {
  text-align: right;
}
#ContentsArea.page-index .kouen-wrap .kouen-head .shoulder {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  background: #002d61;
  width: 100%;
  line-height: 1;
  position: relative;
  z-index: 3;
}
#ContentsArea.page-index .kouen-wrap .kouen-head .shoulder .group {
  vertical-align: middle;
  font-size: 18px;
  padding: 10px 20px;
}
#ContentsArea.page-index .kouen-wrap .kouen-head .shoulder .group span {
  display: inline-block;
  font-size: 18px;
  color: #FFF;
  font-weight: bold;
  margin-right: 15px;
  letter-spacing: 0.1em;
}
#ContentsArea.page-index .kouen-wrap .kouen-head__photo {
  background: #000;
  width: 230px;
  overflow: hidden;
  position: relative;
  z-index: 3;
}
#ContentsArea.page-index .kouen-wrap .kouen-head__photo.is-shadow p {
  position: relative;
}
#ContentsArea.page-index .kouen-wrap .kouen-head__photo.is-shadow p::after {
  content: "";
  width: 100%;
  height: 30px;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(#000));
  background: -webkit-linear-gradient(rgba(0, 0, 0, 0), #000);
  background: linear-gradient(rgba(0, 0, 0, 0), #000);
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 2;
}
#ContentsArea.page-index .kouen-wrap .kouen-head__photo img {
  width: 100%;
}
#ContentsArea.page-index .kouen-wrap .kouen-head__detail {
  background-color: #f3f0ea;
  width: calc(100% - 230px);
  position: relative;
  z-index: 3;
}
#ContentsArea.page-index .kouen-wrap .kouen-head .title {
  background: #fff;
  padding: 15px 30px;
  font-size: 36px;
  font-weight: bold;
  line-height: 1.35;
  font-family: "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", YuMincho, "Yu Mincho", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
#ContentsArea.page-index .kouen-wrap .kouen-head .profile {
  padding: 20px 30px 0;
  letter-spacing: 0.05em;
}
#ContentsArea.page-index .kouen-wrap .kouen-head .profile .profile-kata {
  font-size: 14px;
  font-weight: bold;
  line-height: 1.5;
}
#ContentsArea.page-index .kouen-wrap .kouen-head .profile .profile-name {
  margin-top: 4px;
  font-size: 24px;
  font-weight: bold;
  letter-spacing: 0.05em;
}
#ContentsArea.page-index .kouen-wrap .kouen-head .profile .profile-name span {
  font-size: 80%;
}
#ContentsArea.page-index .kouen-wrap .block-main {
  padding-left: 30px;
  padding-right: 30px;
}
#ContentsArea.page-index .kouen-wrap .block-main h2 p {
  padding-left: 10px;
  font-size: 33px;
}
#ContentsArea.page-index .kouen-wrap .block-main .text-main {
  padding-left: 20px;
  padding-right: 20px;
}
#ContentsArea.page-index .kouen-wrap .block-main .pagetop-text {
  margin-right: 0;
}
#ContentsArea.page-under .content-head {
  padding-top: 150px;
  overflow: hidden;
}
#ContentsArea.page-under .content-head .img {
  width: 1800px;
  position: absolute;
  left: calc(50% - 900px);
  top: -2px;
  pointer-events: none;
}
#ContentsArea.page-under .content-head .img img {
  width: 100%;
}
#ContentsArea.page-under .content-head .img.img1 {
  z-index: 3;
}
#ContentsArea.page-under .content-head .img.img2 {
  z-index: 2;
}
@media only screen and (max-width: 1120px) {
  #ContentsArea.page-under .content-head .img {
    width: 1680px;
    left: calc(50% - 860px);
  }
}
#ContentsArea.page-under .content-head__inner {
  background: #fff;
  width: 100%;
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 164px;
  min-height: 594px;
  text-align: center;
  position: relative;
  z-index: 1;
}
@media only screen and (max-width: 1120px) {
  #ContentsArea.page-under .content-head__inner {
    min-height: 550px;
    padding-top: 140px;
  }
}
#ContentsArea.page-under .content-head-main {
  position: relative;
}
#ContentsArea.page-under .content-head .shoulder {
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2;
}
#ContentsArea.page-under .content-head .shoulder__inner {
  width: 100%;
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
#ContentsArea.page-under .content-head .shoulder img {
  width: 65.2%;
  display: block;
  position: absolute;
  left: 11.6%;
  top: 20px;
  z-index: 1;
}
#ContentsArea.page-under .content-head .company {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  width: 100%;
  position: absolute;
  right: 0;
  bottom: calc(100% + 30px);
}
#ContentsArea.page-under .content-head .company.is2line {
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
#ContentsArea.page-under .content-head .company.is2line .name {
  line-height: 38px;
  padding-top: 4px;
  padding-bottom: 4px;
}
#ContentsArea.page-under .content-head .company.is2line .icon {
  height: 84px;
}
#ContentsArea.page-under .content-head .company .name {
  background: #002d61;
  color: #fff;
  font-weight: bold;
  font-size: 29px;
  padding: 0 25px;
  line-height: 50px;
}
#ContentsArea.page-under .content-head .company .icon {
  background: #30b5b6;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 50px;
  height: 50px;
}
@media only screen and (max-width: 1120px) {
  #ContentsArea.page-under .content-head .company .name {
    font-size: 25px;
    padding: 0 20px;
  }
}
#ContentsArea.page-under .content-head h1 {
  font-family: "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", YuMincho, "Yu Mincho", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 50px;
  font-weight: bold;
  line-height: 1.2;
  text-align: right;
}
#ContentsArea.page-under .content-head h1.sml {
  font-size: 43px;
}
#ContentsArea.page-under .lead {
  width: calc(100% - 180px);
  margin-top: 20px;
  text-align: center;
}
#ContentsArea.page-under .lead__inner {
  display: inline-block;
  width: 100%;
  max-width: 960px;
  padding-left: 20px;
  padding-right: 20px;
  text-align: left;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.75;
}
@media only screen and (max-width: 1120px) {
  #ContentsArea.page-under .lead {
    width: calc(100% - 200px);
  }
  #ContentsArea.page-under .lead__inner {
    font-size: 19px;
  }
}
#ContentsArea.page-under .content-wrap {
  margin: 0 auto;
  max-width: 1000px;
  position: relative;
}
#ContentsArea.page-under .content-wrap-main {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  background: #FFF;
  padding: 60px 30px 0;
  position: relative;
  z-index: 100;
}
#ContentsArea.page-under .content-wrap .content-left {
  width: 640px;
  position: relative;
  z-index: 2;
}
#ContentsArea.page-under .content-wrap .content-right {
  width: 272px;
  text-align: center;
  position: relative;
  z-index: 1;
}
#ContentsArea.page-under .content-wrap .content-right .btn-top {
  display: inline-block;
  border: solid 1px #002d61;
}
#ContentsArea.page-under .content-wrap .content-right .btn-top img {
  width: 100%;
}
#ContentsArea.page-under .content-wrap .other-link {
  margin-top: 30px;
  background: #FFF;
  text-align: left;
}
#ContentsArea.page-under .content-wrap .other-link ul li {
  overflow: hidden;
  position: relative;
}
#ContentsArea.page-under .content-wrap .other-link ul li + li {
  margin-top: 10px;
}
#ContentsArea.page-under .content-wrap .other-link ul li:nth-child(odd) a::before {
  background: #0c6692;
  width: 40px;
  height: 40px;
  border-radius: 100%;
  left: -20px;
  top: -20px;
}
#ContentsArea.page-under .content-wrap .other-link ul li:nth-child(odd) a::after {
  background: #4bd6d1;
  width: 20px;
  height: 20px;
  border-radius: 100%;
  left: -10px;
  top: -10px;
}
#ContentsArea.page-under .content-wrap .other-link ul li:nth-child(even) a::before {
  background: #30b5b6;
  width: 20px;
  height: 20px;
  left: 0;
  top: 0;
}
#ContentsArea.page-under .content-wrap .other-link ul li:nth-child(even) a::after {
  background: #0c6692;
  width: 10px;
  height: 10px;
  border-radius: 100%;
  left: 5px;
  top: 5px;
}
#ContentsArea.page-under .content-wrap .other-link ul li a {
  display: block;
  background: #f3f0ea;
  color: #333;
  font-size: 12px;
  font-weight: bold;
  position: relative;
  z-index: 2;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
#ContentsArea.page-under .content-wrap .other-link ul li a.btn-special .com {
  padding-right: 70px;
}
#ContentsArea.page-under .content-wrap .other-link ul li a::before, #ContentsArea.page-under .content-wrap .other-link ul li a::after {
  content: "";
  position: absolute;
}
#ContentsArea.page-under .content-wrap .other-link ul li a::before {
  z-index: 1;
}
#ContentsArea.page-under .content-wrap .other-link ul li a::after {
  z-index: 2;
}
#ContentsArea.page-under .content-wrap .other-link ul li a:hover {
  text-decoration: none;
  background: #002d61;
}
#ContentsArea.page-under .content-wrap .other-link ul li a:hover .com,
#ContentsArea.page-under .content-wrap .other-link ul li a:hover .ttl {
  color: #fff;
}
#ContentsArea.page-under .content-wrap .other-link ul li a:hover .ttl {
  border-top: 1px dotted #fff;
}
#ContentsArea.page-under .content-wrap .other-link ul li a .in {
  padding: 10px 10px 10px 30px;
  position: relative;
  z-index: 2;
  overflow: hidden;
}
#ContentsArea.page-under .content-wrap .other-link ul li a .sponsor,
#ContentsArea.page-under .content-wrap .other-link ul li a .special {
  display: inline-block;
  margin-bottom: 6px;
  padding: 5px 8px 6px;
  color: #FFF;
  line-height: 1;
  position: absolute;
  right: 5px;
  top: 5px;
  z-index: 1;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
#ContentsArea.page-under .content-wrap .other-link ul li a .sponsor + .com,
#ContentsArea.page-under .content-wrap .other-link ul li a .special + .com {
  margin-top: 0;
  border-top: none;
}
#ContentsArea.page-under .content-wrap .other-link ul li a .sponsor {
  background: #ffe400;
}
#ContentsArea.page-under .content-wrap .other-link ul li a .special {
  background: #c50018;
}
#ContentsArea.page-under .content-wrap .other-link ul li a .com {
  color: #002d61;
  font-size: 14px;
  line-height: 1.35;
  font-weight: bold;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
#ContentsArea.page-under .content-wrap .other-link ul li a .ttl {
  margin-top: 5px;
  padding-top: 5px;
  border-top: 1px dotted #002d61;
  padding-bottom: 5px;
  font-size: 13px;
  letter-spacing: 0.025em;
  line-height: 1.35;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
#ContentsArea .disno {
  display: none;
}
#ContentsArea .disinline {
  display: inline;
}
#ContentsArea .ofh {
  overflow: hidden;
}
#ContentsArea .bold {
  font-weight: bold;
}
#ContentsArea .cl {
  clear: both;
}
#ContentsArea .fl {
  float: left;
}
#ContentsArea .fr {
  float: right;
}
#ContentsArea .tac {
  text-align: center;
}
#ContentsArea .clearfix:after {
  content: " ";
  display: block;
  height: 0;
  visibility: hidden;
  clear: both;
}
#ContentsArea .clearfix {
  zoom: 1;
}
#ContentsArea .pc {
  display: block;
}
#ContentsArea .pc-in {
  display: inline-block;
}
#ContentsArea .sp {
  display: none;
}
#ContentsArea .sp-in {
  display: none;
}
#ContentsArea .mt5 {
  margin-top: 5px;
}
#ContentsArea .pt5 {
  padding-top: 5px;
}
#ContentsArea .mt0 {
  margin-top: 0px;
}
#ContentsArea .mr0 {
  margin-right: 0px;
}
#ContentsArea .mb0 {
  margin-bottom: 0px;
}
#ContentsArea .ml0 {
  margin-left: 0px;
}
#ContentsArea .pt0 {
  padding-top: 0px;
}
#ContentsArea .pr0 {
  padding-right: 0px;
}
#ContentsArea .pb0 {
  padding-bottom: 0px;
}
#ContentsArea .pl0 {
  padding-left: 0px;
}
#ContentsArea .mt10 {
  margin-top: 10px;
}
#ContentsArea .mr10 {
  margin-right: 10px;
}
#ContentsArea .mb10 {
  margin-bottom: 10px;
}
#ContentsArea .ml10 {
  margin-left: 10px;
}
#ContentsArea .pt10 {
  padding-top: 10px;
}
#ContentsArea .pr10 {
  padding-right: 10px;
}
#ContentsArea .pb10 {
  padding-bottom: 10px;
}
#ContentsArea .pl10 {
  padding-left: 10px;
}
#ContentsArea .mt20 {
  margin-top: 20px;
}
#ContentsArea .mr20 {
  margin-right: 20px;
}
#ContentsArea .mb20 {
  margin-bottom: 20px;
}
#ContentsArea .ml20 {
  margin-left: 20px;
}
#ContentsArea .pt20 {
  padding-top: 20px;
}
#ContentsArea .pr20 {
  padding-right: 20px;
}
#ContentsArea .pb20 {
  padding-bottom: 20px;
}
#ContentsArea .pl20 {
  padding-left: 20px;
}
#ContentsArea .mt30 {
  margin-top: 30px;
}
#ContentsArea .mr30 {
  margin-right: 30px;
}
#ContentsArea .mb30 {
  margin-bottom: 30px;
}
#ContentsArea .ml30 {
  margin-left: 30px;
}
#ContentsArea .pt30 {
  padding-top: 30px;
}
#ContentsArea .pr30 {
  padding-right: 30px;
}
#ContentsArea .pb30 {
  padding-bottom: 30px;
}
#ContentsArea .pl30 {
  padding-left: 30px;
}
#ContentsArea .mt40 {
  margin-top: 40px;
}
#ContentsArea .mr40 {
  margin-right: 40px;
}
#ContentsArea .mb40 {
  margin-bottom: 40px;
}
#ContentsArea .ml40 {
  margin-left: 40px;
}
#ContentsArea .pt40 {
  padding-top: 40px;
}
#ContentsArea .pr40 {
  padding-right: 40px;
}
#ContentsArea .pb40 {
  padding-bottom: 40px;
}
#ContentsArea .pl40 {
  padding-left: 40px;
}
#ContentsArea .mt50 {
  margin-top: 50px;
}
#ContentsArea .mr50 {
  margin-right: 50px;
}
#ContentsArea .mb50 {
  margin-bottom: 50px;
}
#ContentsArea .ml50 {
  margin-left: 50px;
}
#ContentsArea .pt50 {
  padding-top: 50px;
}
#ContentsArea .pr50 {
  padding-right: 50px;
}
#ContentsArea .pb50 {
  padding-bottom: 50px;
}
#ContentsArea .pl50 {
  padding-left: 50px;
}
#ContentsArea .mt60 {
  margin-top: 60px;
}
#ContentsArea .mr60 {
  margin-right: 60px;
}
#ContentsArea .mb60 {
  margin-bottom: 60px;
}
#ContentsArea .ml60 {
  margin-left: 60px;
}
#ContentsArea .pt60 {
  padding-top: 60px;
}
#ContentsArea .pr60 {
  padding-right: 60px;
}
#ContentsArea .pb60 {
  padding-bottom: 60px;
}
#ContentsArea .pl60 {
  padding-left: 60px;
}
#ContentsArea .mt70 {
  margin-top: 70px;
}
#ContentsArea .mr70 {
  margin-right: 70px;
}
#ContentsArea .mb70 {
  margin-bottom: 70px;
}
#ContentsArea .ml70 {
  margin-left: 70px;
}
#ContentsArea .pt70 {
  padding-top: 70px;
}
#ContentsArea .pr70 {
  padding-right: 70px;
}
#ContentsArea .pb70 {
  padding-bottom: 70px;
}
#ContentsArea .pl70 {
  padding-left: 70px;
}
#ContentsArea .mt80 {
  margin-top: 80px;
}
#ContentsArea .mr80 {
  margin-right: 80px;
}
#ContentsArea .mb80 {
  margin-bottom: 80px;
}
#ContentsArea .ml80 {
  margin-left: 80px;
}
#ContentsArea .pt80 {
  padding-top: 80px;
}
#ContentsArea .pr80 {
  padding-right: 80px;
}
#ContentsArea .pb80 {
  padding-bottom: 80px;
}
#ContentsArea .pl80 {
  padding-left: 80px;
}
#ContentsArea .mt90 {
  margin-top: 90px;
}
#ContentsArea .mr90 {
  margin-right: 90px;
}
#ContentsArea .mb90 {
  margin-bottom: 90px;
}
#ContentsArea .ml90 {
  margin-left: 90px;
}
#ContentsArea .pt90 {
  padding-top: 90px;
}
#ContentsArea .pr90 {
  padding-right: 90px;
}
#ContentsArea .pb90 {
  padding-bottom: 90px;
}
#ContentsArea .pl90 {
  padding-left: 90px;
}
#ContentsArea .mt100 {
  margin-top: 100px;
}
#ContentsArea .mr100 {
  margin-right: 100px;
}
#ContentsArea .mb100 {
  margin-bottom: 100px;
}
#ContentsArea .ml100 {
  margin-left: 100px;
}
#ContentsArea .pt100 {
  padding-top: 100px;
}
#ContentsArea .pr100 {
  padding-right: 100px;
}
#ContentsArea .pb100 {
  padding-bottom: 100px;
}
#ContentsArea .pl100 {
  padding-left: 100px;
}